CREATE TABLE [C6StoricoPeriodico].[ASSET_PERC] (
	[COD_PRODOTTO] varchar(64) NOT NULL,
	[ID_ASSETCLASS] varchar(50) NOT NULL,
	[COD_ISIN] varchar(12) NULL,
	[COD_MAF] varchar(20) NULL,
	[COD_INTERNO] varchar(50) NULL,
	[COD_SOTTOPRODOTTO] varchar(5) NULL,
	[LIVELLO] smallint NULL,
	[PERC] decimal(10,7) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
GO